<template>
  <v-card width="400" class="card ">
    <div class="flex">
      <iframe
        class="YT"
        :src="videoLink"
        width="400"
        height="330"
        allowfullscreen
      ></iframe>

      <v-card-text>
        <div class="Creackers-Title">
          {{ Product }}
        </div>
      </v-card-text>
    </div>
  </v-card>
</template>
<script>
export default {
  props: ["Product", "videoLink"],
  data: () => ({}),
};
</script>
<style scoped>
.card {
  height: 400px;
  padding: 5px;
  margin: 15px auto;
}
.Creackers-Title {
  font-size: 20px;
  text-align: center;
}
.flex {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
}
</style>
